/* 全局 */
*{padding:0;margin:0}
html,body{padding:0;margin:0;text-align:left;font-family:宋体;font-size:12px;display:block}

div{border:none;margin:0;padding:0}

p{border:none;margin:0;padding:0}

span{border:none;margin:0;padding:0}

form{border:none;margin:0;padding:0}

img{border:none;margin:0;padding:0}

ul li{list-style:none}
.clearfix:after{ content:".";display:block;height:0;clear:both;visibility:hidden}
.clearfix{display:inline-table}
/* Hides from IE-mac 
*/
 * html .clearfix {height:1%} .clearfix {display:block} 
/* End hide from IE-mac */ 
/* Hides from IE7 
*/
 *+html .clearfix{height:1%} .clearfix {display:block} 
/* End hide from IE7 */ 
#skip{ height:0; overflow:hidden;}
A:link{text-decoration:none}
A:visited{text-decoration:none}
A:active{text-decoration:none}
A:hover{text-decoration:underline}

.fl{float:left}
.fr{float:right}
.fc{text-align:center}

.clearbtm {clear:both;}
.clear{height:0px;clear:both;overflow:hidden}
.blank1{height:1px;clear:both;overflow:hidden}
.blank2{height:2px;clear:both;overflow:hidden}
.blank3{height:3px;clear:both;overflow:hidden}
.blank4{height:4px;clear:both;overflow:hidden}
.blank5{height:5px;clear:both;overflow:hidden}
.blank6{height:6px;clear:both;overflow:hidden}
.blank8{height:8px;clear:both;overflow:hidden}
.blank9{height:9px;clear:both;overflow:hidden}
.blank10{height:10px;clear:both;overflow:hidden}
.blank12{height:12px;clear:both;overflow:hidden}
.blank13{height:13px;clear:both;overflow:hidden}
.blank14{height:14px;clear:both;overflow:hidden}
.blank15{height:15px;clear:both;overflow:hidden}
.blank17{height:15px;clear:both;overflow:hidden}
.blank18{height:18px;clear:both;overflow:hidden}
.blank19{height:18px;clear:both;overflow:hidden}
.blank20{height:20px;clear:both;overflow:hidden}
.blank23{height:23px;clear:both;overflow:hidden}
.blank27{height:27px;clear:both;overflow:hidden}

.pl4{padding:0 0 0 4px}
.pr8{padding:0 8px 0 0}
.pr10{padding:0 10px 0 0}
.pr13{padding:0 13px 0 0}
.pr15{padding:0 15px 0 0}
.pr16{padding:0 16px 0 0}
.pr17{padding:0 17px 0 0}
.pr21{padding:0 21px 0 0}
.pr22{padding:0 22px 0 0}
.pr23{padding:0 23px 0 0}
.pr24{padding:0 23px 0 0}
.pr25{padding:0 25px 0 0}
.pr35{padding:0 35px 0 0}
.pr36{padding:0 36px 0 0}

.lh20{line-height:20px}
.lh22{line-height:22px}
.lh24{line-height:24px}
.lh26{line-height:26px}
.lh27{line-height:28px}
.lh28{line-height:28px}
.lh30{line-height:30px}

.black12{color:#252525}
.blue12{color:#1f2774}
.blueb12{color:#1f2774;font-weight:bold}
.grey12 , .grey12 a , .hyh2 Li a{color:#333}
.redb12{font-weight:bold;color:#d00303}
.red12{color:#d00303}
.black14 , .newslist6 li a{font-size:14px;color:#221815}
.blue14{font-size:14px;color:#1f2774}
.blueb14{font-size:14px;font-weight:bold;color:#1f2774}
.blue18{font-family:微软雅黑;font-size:18px;color:#242c77;letter-spacing:5px}
.grey14{font-size:14px;color:#333;}
.greya14{font-size:14px;color:#686666;font-family:微软雅黑;}
.greyb14{font-size:14px;color:#595757;}
.greya12{font-size:12px;color:#686666}
.blueb16{font-family:微软雅黑;font-size:16px;color:#1f2774}
.blue24{font-family:微软雅黑;font-size:24px;color:#242c77;font-weight:bold;}
.greyb18{font-family:微软雅黑;font-size:18px;color:#595757;letter-spacing:5px}
.greyc18{font-family:微软雅黑;font-size:18px;color:#221815;}
.grey16{font-family:微软雅黑;font-size:16px;color:#595757;}
.white16{font-family:微软雅黑;font-size:16px;color:#fff;}
.white14{font-family:微软雅黑;font-size:14px;color:#fff;line-height:200%;}


.newslist4 li .grey14{font-size:12px;color:#333}

.newslist1{width:630px;overflow:hidden}
.newslist1 li{width:618px;overflow:hidden;display:block;float:left;line-height:24px;height:40px;padding:0 0 0 12px;margin:0 0 0 0;background:url('../images/t3.gif') no-repeat 0px 10px;white-space:nowrap;text-overflow:ellipsis}
.newslist2{width:150px;height:50px;padding:16px 0 0 0;margin:0 13px 0 0;border-bottom:1px #e0e0e0 solid;overflow:hidden}
.newslist2 li{width:142px;height:22px;line-height:22px;padding:0 0 0 8px;overflow:hidden;display:block;background:url('../images/t3.gif') no-repeat 0px center;white-space:nowrap;text-overflow:ellipsis}
.newslist2b{width:150px;height:50px;padding:16px 0 0 0;margin:0 13px 0 0;border-bottom:1px #e0e0e0 solid;overflow:hidden}
.newslist2b li{width:142px;height:22px;line-height:22px;padding:0 0 0 8px;display:block;background:url('../images/t3.gif') no-repeat 0px center;}
.newslist2b li a{color:#363636;}
.newslist2b li.blue12 a{color:#1f2774;}

.newslist2d{width:150px;height:50px;padding:16px 0 0 0;margin:0 13px 0 0;overflow:hidden}
.newslist2d li{width:142px;height:22px;line-height:22px;padding:0 0 0 8px;display:block;background:url('../images/t3.gif') no-repeat 0px center;}
.newslist2d li a{color:#363636;}

.newslist2s{width:150px;height:40px;padding:16px 0 0 0;margin:0 13px 0 0;overflow:hidden}
.newslist2s li{width:142px;height:22px;line-height:22px;padding:0 0 0 8px;overflow:hidden;display:block;background:url('../images/t3.gif') no-repeat 0px center;white-space:nowrap;text-overflow:ellipsis}
.newslist3{width:300px;overflow:hidden;height:90px;}
.newslist3 li{width:300px;height:27px;line-height:27px;margin:0 0 3px 0;overflow:hidden}
.newslist3 li a.title{font-size:14px;font-weight:bold;color:#333;width:280px;height:27px;padding:0 0 0 20px;overflow:hidden;display:block;background:url('../images/b3.gif');white-space:nowrap;text-overflow:ellipsis}
.newslist3 li a.title:hover{font-size:14px;font-weight:bold;color:#1f2774;width:280px;height:27px;padding:0 0 0 20px;overflow:hidden;display:block;background:url('../images/b2.gif');white-space:nowrap;text-overflow:ellipsis}
.newslist3 li a.title img{margin-right:5px;margin-bottom:3px;}

.newslist3 li span{width:240px;height:27px;display:block;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;cursor:pointer;}

.newslist3 li.title{font-size:14px;font-weight:bold;color:#333;width:280px;height:27px;padding:0 0 0 20px;overflow:hidden;display:block;background:url('../images/b3.gif');white-space:nowrap;text-overflow:ellipsis}
.newslist3 li a{font-size:14px;font-weight:bold;color:#333;line-height:27px;}
.newslist3 li a.ta{font-size:14px;font-weight:bold;color:#333;line-height:27px;}

.newslist4{width:294px;padding:0 0 0 6px;overflow:hidden;}
#zwIndex_list .newslist4{height: 55px;}
.newslist4 li{width:282px;height:24px;line-height:24px;overflow:hidden;display:block;padding:0 0 0 12px;background:url('../images/t3.gif') no-repeat 0px center;white-space:nowrap;text-overflow:ellipsis}
.newslist5{width:285px;height:195px;background-color:#f8f8f8;padding:11px 9px 0 6px;overflow:hidden}
.newslist5 li{width:267px;height:26px;line-height:26px;background-image:url('../images/b6.gif');padding:0 0 0 18px;overflow:hidden;display:block;white-space:nowrap;text-overflow:ellipsis}
.newslist6{width:313px;overflow:hidden}
.newslist6 li{width:303px;height:24px;line-height:24px;padding:0 0 0 10px;overflow:hidden;display:block;background:url('../images/t3.gif') no-repeat 0px center;white-space:nowrap;text-overflow:ellipsis}
.newslist7{width:327px;overflow:hidden;float:left}
.newslist7 li{width:295px;height:24px;line-height:24px;padding:0 10px 0 10px;overflow:hidden;display:block;float:left;background:url('../images/t3.gif') no-repeat 0px center;white-space:nowrap;text-overflow:ellipsis}
.newslist7b{width:304px;overflow:hidden;float:left}
.newslist7b li{width:294px;height:24px;line-height:24px;padding:0 0 0 10px;overflow:hidden;display:block;float:left;background:url('../images/t3.gif') no-repeat 0px center;white-space:nowrap;text-overflow:ellipsis}
.newslist8{width:290px;padding:0 0 0 5px;margin:0 0 0 0;overflow:hidden}
.newslist8 li{width:282px;height:24px;line-height:24px;padding:0 0 0 8px;overflow:hidden;display:block;background:url('../images/t1.gif') no-repeat 0px center;white-space:nowrap;text-overflow:ellipsis}
.newslist9{width:294px;padding:0 0 0 6px;overflow:hidden}
.newslist9 li{width:282px;height:24px;line-height:24px;overflow:hidden;display:block;padding:0 0 0 12px;background:url('../images/t4.gif') no-repeat 0px center;white-space:nowrap;text-overflow:ellipsis}
.newslist9 li a{padding:0 17px 0 0}
.newslist10{width:142px;padding:0 0 0 0;margin:0 0 0 0;overflow:hidden}
.newslist10 li{width:130px;line-height:24px;padding:0 0 0 12px;overflow:hidden;display:block;background:url('../images/t4.gif') no-repeat 0px 9px}
.newslist11{width:313px;overflow:hidden}
.newslist11 li{width:305px;height:24px;line-height:24px;padding:0 0 0 8px;display:block;background:url('../images/t3.gif') no-repeat 0px center;overflow:hidden;display:block;white-space:nowrap;text-overflow:ellipsis}

/*#header{width:100%;height:35px;border-bottom:1px #c2c2c2 solid;border-top:4px #b81506 solid;background-image:url('../images/headbg.gif')}*/
.top{width:935px;padding:8px 10px 0 15px;margin:0 auto;overflow:hidden}
.righttop{	padding:0 13px 0 0}
.righttop1{padding:0 24px 0 0}

#dh1{width:960px;height:69px;padding:4px 0 0 0;margin:0 auto;overflow:hidden}
.logo{width:163px;padding:0 0 0 15px;overflow:hidden;display:block}
.dh1{width:165px;height:44px;border-left:1px #dcdcdc solid;padding:0 0 0 24px;margin:14px 0 0 5px;overflow:hidden}
.dh1 a{padding:0 15px 0 0}
.dh2{width:165px;height:44px;border-left:1px #dcdcdc solid;padding:0 0 0 24px;margin:14px 0 0 0;overflow:hidden}
.dh2 a{padding:0 15px 0 0}
.dh3{width:127px;height:44px;border-left:1px #dcdcdc solid;padding:0 0 0 24px;margin:14px 0 0 0;overflow:hidden}
.dh3 a{padding:0 15px 0 0}
.dh4{width:127px;height:44px;border-left:1px #dcdcdc solid;padding:0 0 0 24px;margin:14px 0 0 0;overflow:hidden}
.dh4 a{padding:0 15px 0 0}
.dh5{width:64px;height:44px;border-left:1px #dcdcdc solid;padding:0 0 0 24px;margin:14px 0 0 0;overflow:hidden}
#dh2{width:960px;height:50px;margin:0 auto;padding-top:5px;overflow:hidden}
.dhs1{width:212px;overflow:hidden}
.dhs1 p{padding:0 0 0 22px;background:url('../images/t1.gif') no-repeat 0px center}
.dhs2{width:187px;overflow:hidden}
.dhs2 p{padding:0 0 0 22px;background:url('../images/t1.gif') no-repeat 0px center}
.dhs3{width:159px;overflow:hidden}
.dhs3 p{padding:0 0 0 22px;background:url('../images/t1.gif') no-repeat 0px center}
.dhs4{width:207px;overflow:hidden}
.dhs4 p{padding:0 0 0 22px;background:url('../images/t1.gif') no-repeat 0px center}
.dhs5{width:195px;overflow:hidden}
.dhs5 p{padding:0 0 0 22px;background:url('../images/t1.gif') no-repeat 0px center}

.content{width:960px;margin:0 auto;overflow:hidden}
.left1{width:640px;overflow:hidden}
.right1_sh{background:#f6fcff;}
.lm1{width:122px;height:31px;padding:3px 0 0 10px;overflow:hidden}
.lm1b{width:92px;height:31px;padding:3px 0 0 10px;overflow:hidden}
.lm2{width:180px;padding:13px 0 0 15px;background:url('../images/t2.gif') no-repeat 0px 14px}
.jklm{width:340px;padding:12px 0 0 0;overflow:hidden}
#hotspot .jike{width:65px;padding:2px 0 0 0;overflow:hidden}
#hotspot input{width:142px;height:17px;border:1px #7c7c7c solid;margin:0 7px 0 5px}
#hotspot select{width:57px;height:20px;margin:0 7px 0 0}
#style1 select {width:140px;height:20px;overflow:hidden;}
.tw1{width:304px;overflow:hidden}
.piclist1{width:652px;overflow:hidden}
.piclist1 li{width:150px;height:84px;padding:0 13px 0 0;float:left;overflow:hidden}
.shengying{width:652px;overflow:hidden}
.con1{width:313px;overflow:hidden}
.con1 .enjoyTitle{width:313px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
.tx1{width:157px;height:110px;overflow:hidden}
.zsh{width:495px;padding:10px 0 0 12px;overflow:hidden}
.zsh img{padding:0 11px 0 0}
.zsh a{padding:0 11px 0 0}
.piclist2{width:652px;overflow:hidden}
.piclist2 li{width:150px;height:143px;padding:0 13px 0 0;float:left;overflow:hidden}
.piclist2 li img{width:140px;height:74px;padding:4px;border:1px #e2e2e2 solid;float:left}
.piclist2 li p{width:150px;height:44px;background-color:#f6f6f6;padding:5px 0 0 0;margin:10px 0 0 0;float:left;text-align:center;line-height:22px;overflow:hidden}
.gsdt{width:465px;padding:15px 0 0 38px;overflow:hidden}
.gsdt a{padding:0 16px 0 0}

.right1{width:300px;overflow:hidden;}
.lm3{width:288px;height:31px;background-color:#f2f2f2;padding:5px 0 0 12px;overflow:hidden}
.spcon{width:300px;position:relative}
.spcon1{width:36px;height:146px;top:0px;left:264px;position:absolute}
.spbg1{width:17px;height:57px;background-image:url('../images/b4.gif');padding:12px 6px 0 13px;margin:0 0 8px 0;overflow:hidden;font-size:14px;color:#333;line-height:21px;display:block}
.spbg2{width:17px;height:57px;background-image:url('../images/b5.gif');padding:12px 6px 0 13px;margin:0 0 8px 0;overflow:hidden;font-size:14px;color:#333;line-height:21px;display:block}
.gglist{width:310px;margin:0 0 3px 0;overflow:hidden}
.gglist li{width:145px;height:60px;padding:0 10px 10px 0;float:left;overflow:hidden}
.lm4{width:300px;height:36px;background-color:#e6e6e6;overflow:hidden}
.menu{font-family:微软雅黑;font-size:18px;color:#333;letter-spacing:2px;}
.menuon1{height:36px;line-height:36px;background:#f8f8f8;padding:6px 7px;*padding:5px 7px!important;font-family:微软雅黑;font-size:18px;color:#333;letter-spacing:2px;cursor:pointer}
.menuoff1{height:36px;line-height:36px;padding:6px 7px;*padding:5px 7px!important;font-family:微软雅黑;font-size:18px;color:#333;letter-spacing:2px;cursor:pointer}
.bg1{width:278px;height:181px;background-image:url('../images/b7.gif');padding:11px 11px 14px 11px;overflow:hidden}
.bg1 a{padding:0 11px 0 0;display:inline-block}
.bg2{width:315px;height:24px;background-image:url('../images/b8.gif');padding:8px 0 0 0;overflow:hidden}
.bg2 a{padding:0 13px 0 0}
.lm5{width:288px;height:31px;background-color:#e2eeff;padding:5px 0 0 12px;overflow:hidden}
.tx2{width:135px;height:84px;padding:0 0 0 7px;overflow:hidden}
.lm6{width:300px;height:36px;background-color:#e2eeff;overflow:hidden}
.menuon2{height:36px;line-height:36px;background-color:#e9f8ff;padding:6px 7px;*padding:5px 7px!important;font-family:微软雅黑;font-size:18px;color:#333;letter-spacing:2px}
.menuoff2{height:36px;line-height:36px;padding:6px 7px;*padding:5px 7px!important;font-family:微软雅黑;font-size:18px;color:#333;letter-spacing:2px}
.bg3{width:300px;height:244px;overflow:hidden}
.bg4{width:275px;height:25px;background-image:url('../images/b10.gif');padding:0 0 0 25px;overflow:hidden}
.button1{width:80px;height:20px;background-color:#e7e7e7;border:1px #d3d3d3 solid;color:#444;line-height:20px;text-align:center;letter-spacing:4px;display:block;overflow:hidden;text-decoration:none}
a.button1:hover{width:80px;height:20px;background-color:#e7e7e7;border:1px #d3d3d3 solid;color:#444;text-align:center;letter-spacing:4px;line-height:20px;display:block;overflow:hidden;text-decoration:none}
.pic1{width:147px;overflow:hidden}
.con2{width:142px;height:20px;overflow:hidden}

#tjwz{width:100%;background-color:#f6f6f6;border-top:1px #d6d6d6 solid;padding:15px 0 30px 0}
.wzbg1{width:960px;background-image:url('../images/b13.gif');margin:0 auto;overflow:hidden}
.wzcon1{width:90px;height:31px;line-height:31px;padding:0 0 0 12px;overflow:hidden; font-weight:bold;}
.wzcon2{width:850px;overflow:hidden;}
.wzcon2 a{padding:0 23px 0 0;line-height:31px;}
.wzcon2 a.end1{padding:0;line-height:31px;}
.wzcon2 a.end2{padding:0 12px 0 0;line-height:31px;}

#foot{width:100%;height:100px;background-image:url('../images/footbg.gif');border-top:6px #1f2774 solid;padding:20px 0 0 0}

#footer{width:100%;height:248px;background-image:url('../images/footbg2.gif');border-top:6px #1f2774 solid;padding:20px 0 0 0}
#footer .footline{width:960px;height:1px;background:url('../images/b13.gif') 0 1px;margin:10px auto}
#footer p{padding:0;line-height:22px;}
#footer p.lh30{padding:5px 0;line-height:22px;}

#full{width:50px;bottom:0;left:50%;margin-left:504px;position:absolute;z-index:9999}
.ewm{text-align:center;}
.ewm2{background:#EBEBEB;}
.ewm2:hover{background:#D6D6D6}
.ewmtitle{font-size:14px;color:#000;font-weight:bold;text-align:center;margin-top:5px;}

#style1 .select_box{width:142px;height:20px;}
#style1 div.tag_select{display:block;color:#444;width:132px;height:20px;background:transparent url(../images/select.gif) no-repeat 0 0;padding:0 5px;line-height:20px;}
#style1 div.tag_select_hover{display:block;color:#444;width:132px;height:20px;background:transparent url(../images/select.gif) no-repeat 0 0;padding:0 5px;line-height:20px;}
#style1 div.tag_select_open{display:block;color:#444;width:132px;height:20px;background:transparent url(../images/select.gif) no-repeat 0 -20px;padding:0 5px;line-height:20px;}
#style1 ul.tag_options{position:absolute;padding:0;margin:0;list-style:none;background:transparent url(../images/select.gif) no-repeat right bottom;width:142px; padding:0 0 5px;margin:0;}
#style1 ul.tag_options li{background:transparent url(../images/select.gif) repeat-y -142px 0;display:block;width:132px;padding:0 5px;height:20px;text-decoration:none;line-height:20px;color:#444;}

#style2 {margin-right:5px;}
#style2 .select_box{width:50px;height:20px;}
#style2 div.tag_select{display:block;color:#444;width:50px;height:20px;background:transparent url(../images/select2.gif) no-repeat 0 0;padding:0 5px;line-height:20px;}
#style2 div.tag_select_hover{display:block;color:#444;width:50px;height:20px;background:transparent url(../images/select2.gif) no-repeat 0 0;padding:0 5px;line-height:20px;}
#style2 div.tag_select_open{display:block;color:#444;width:50px;height:20px;background:transparent url(../images/select2.gif) no-repeat 0 -20px;padding:0 5px;line-height:20px;}
#style2 ul.tag_options{position:absolute;padding:0;margin:0;list-style:none;background:transparent url(../images/select2.gif) no-repeat right bottom;width:50px;padding:0 0 5px;margin:0;}
#style2 ul.tag_options li{background:transparent url(../images/select2.gif) repeat-y -49px 0;display:block;width:50px;padding:0 5px;height:20px;text-decoration:none;line-height:20px;color:#444;}

#hyh{height:90px;overflow:hidden;position:relative;}
#hyh3{height:314px;overflow:hidden;}
.hyhNext{cursor:pointer;text-align:right;position:absolute;margin-top:5px;left:256px;z-index:1000;}
.hyhNext3{cursor:pointer;position:absolute;top:784px;left:50%;margin-left:-500px;z-index:1000;background:url(../images/hyh2.gif) no-repeat 0 0;width:20px;height:43px;display:none;}

.shipin{position:relative;}
.play1{	left: 126px;	width: 47px;	POSITION: absolute;	top: 61px;	height: 47px}
#rolldiv  p span{background:#e6e6e6;}
#rolldiv  p.activeSlide span{background:#f8f8f8;}

.tqyb{width:280px;height:27px;background:url(../images/temline.png) 0 center no-repeat,url(../images/tembg.png) 23px center no-repeat;padding-left:40px;margin: 0px 0px 3px;overflow:hidden;}
.shengyinbg{background:#f6fcff}

/* 新宽屏样式 */
#topadv {width:960px;height:155px;margin:0 auto;overflow:hidden;}
.adv1200 {display:none;}
#topadv > div:nth-child(2) img {width:960px;height:100px;}
#topadv > div:nth-child(3) {margin-top:5px;}
#topadv > div:nth-child(3) .fl {padding-left:20px;}
#topadv > div:nth-child(3) .fc a {display:inline-block;background: url(../images/t3.gif) no-repeat 0px center;padding:2px 15px 0 10px;}
#topSidebar > div:nth-child(1) {height:35px;background:#eaebeb;line-height:35px;padding:0 20px;overflow:hidden;}
#topSidebar > div:nth-child(1) p {float:right;}
#topSidebar > div:nth-child(1) p a,#textadv p a {display:inline-block;padding-left:20px;background:url(../images/tg.png) 0 center no-repeat;}
#gallery{width:630px;height:278px;margin:0 auto;overflow:hidden;position:relative;background:#f2f2f2;}
#gallery .swiper-slide {width:100%;height:100%;overflow:hidden;}
.swiper-container-horizontal>.swiper-pagination-bullets {width:130px;}
.swiper-pagination{position:absolute;width:130px;top:240px;left:17px;z-index:99;}
.swiper-pagination-bullet{width:12px;height:12px;margin-right:10px;background:#828282;border-radius:0;opacity:1}
.swiper-pagination-bullet-active{background:#a71a20;}
#gallery .swiper-slide .img {float:right;width:495px;height:278px;}
#gallery .swiper-slide .img img {width:495px;height:278px;}
#gallery .swiper-slide .title {float:left;width:110px;padding-top:40px;padding-left:15px;}
#thumbs,#textadv p,.shengyin_tw1 {display:none;}
#textadv {text-align:left;position:relative;height:35px;margin-top:10px;}
.pic3left li {width:200px;float:left;margin-right:20px;}
.pic3left li:nth-child(3) {margin-right:0;}
.pic3left li div {width:200px;}
.pic3left li img {width:200px;height:134px;}
.pic3left li div p {border-right:1px solid #efefef;border-left:1px solid #efefef;border-bottom:1px solid #efefef;padding:10px;width:178px;height:92px;overflow:hidden;}
.lmtitler {width:500px;position:relative;height:34px;}
.lmtitler p {position:absolute;top:10px;left:0;}
.lmtitler p a {display:inline-block;margin-right:20px;}
.lmtitler p:nth-child(2) {left:50%;}
#milIndex_list {height:80px;overflow:hidden;}
.right1_sh .blank27 {background:#fff;}
.right1_sh .newslist9 {height:75px;}
#photowrap {width:960px;margin:0 auto;height:390px;overflow:hidden;}
#photowrap >div.fl {width:700px;height:390px;overflow:hidden;}
.swiper-container2 {width:100%;height:100%;overflow:hidden;position:relative;}
.swiper-container2 .swiper-slide img  {width:700px;height:390px;}
.swiper-container2 .swiper-slide {width:100%;height:100%;position:relative;}
.swiper-container2 .swiper-slide div {width:100%;height:100%;background:rgba(0,0,0,0.5);position:absolute;top:0;left:0;display:none;cursor:pointer;}
.swiper-container2 .swiper-slide div h1 {margin:270px 30px 10px;}
.swiper-container2 .swiper-slide div p {margin:0 30px;}
.swiper-button-prev {width:62px;height:100px;position:absolute;left:0;top:150px;z-index:99;background:url(../images/photoprev.png) 0 0 no-repeat;background-size:cover;}
.swiper-button-next {width:62px;height:100px;position:absolute;right:0;top:150px;z-index:99;background:url(../images/photonext.png) 0 0 no-repeat;background-size:cover;}
#photowrap >div.fr {width:240px;}
.photoright li img {width:240px;height:160px;}
.photoright h1 a {font-size:14px;font-weight:normal;line-height:150%;}
.photoright h1 {padding:8px 0 10px;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;font-size:14px;color:#333;}
.phototitle {width:960px;margin:0 auto;}
.sp div.lh24,#syIndex_img div.lh24 {width:100%;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;}
.swiper-container3 {width:960px;height:100%;overflow:hidden;position:relative;margin:0 auto;}
.indextt {background:#f2f2f2 url(../images/ttbg.png) 0 0 no-repeat;height:140px;width:960px;margin:0 auto;display:block;}
.indextt h1 {padding:10px 0;padding-left:70px;}
.indextt h1 img {max-width:860px;}
.indextt p {width:850px;padding-left:70px;text-align:left;}
.swiper-container3 {width:960px;height:60px;overflow:hidden;position:relative;margin:10px auto 0;display:block;}
.swiper-container3 .swiper-slide {width:auto;height: 100%;flex-shrink:0;position:relative;}
.indexctt li a {display:block;padding-left:10px;background:url(../images/t3.gif) 0 10px no-repeat;height:25px;}

.padscroll {position:absolute;top:0;right:2px;display:none;}

#indexyw {position:relative;height: 740px;overflow: Hidden;}
.grey12a {color:#999;font-size:12px;}
.grey12c,.grey12c p {color:#333;font-size:12px;line-height:22px;}
.grey14a {color:#595757;font-size:14px;}
.blue12 {color:#1f2774;font-size:12px;}
.blue12a {color:#0071be;font-size:12px;}
.tanc {display:none;text-align:center;position:fixed;top:30px;left:10%;padding:30px;background:#6c6c6c;z-index:99;}
.tanc1 {overflow:scroll;overflow-x:hidden;height:400px;}
.tanc p {background:#fff;padding:10px;}
#closetan {display:block;width:30px;height:30px;position:absolute;top:0px;right:-15px;text-indent:-9999px;background:url(../images/../images/close.png) 0 0 no-repeat;z-index:999;}
#closetan:hover {background:url(../images/../images/close-on.png) 0 0 no-repeat;}
.shengyin_tw1 h2 {background:url(../images/../images/b12.gif) 0 100% no-repeat;padding-bottom:2px;width:304px;margin-bottom:10px;padding-left:10px;position:relative;font-weight:normal;}
.shengyin_tw1 h2 span {position:absolute;right:20px;bottom:8px;cursor: pointer;}
.line {background:url(../images/b1.gif) 0 0 no-repeat;height:2px;margin-bottom:10px;}
.newslist1 h2 {font-weight:normal;padding-left:10px;}
.sput {width:100px;height:18px;line-height:18px;border:1px solid #a2a2a2;padding-right:5px;}
.ssel {height:20px;border:1px solid #a2a2a2;}
.isubmit {height:20px;width:40px;line-height:15px;font-size:12px;background:#000;color:#fff;border:0;}
.textright {text-align:right;display:block;}
#phoneban {z-index:999;background:#fff;width:80%;height:15em;border-radius:20px;position:fixed;top:10em;left:5%;color:#444;font-size:4em;text-align:center;}
#phoneban a {color:#444;}
#phoneban > div:first-child,#phoneban > div:last-child {height:5em;line-height:5em;}
#phoneban > div:last-child {border-top:2px solid #cacaca;}
#yn {width:100%;border-top:2px solid #cacaca;height:5em;line-height:5em;}
#yn p {width:49%;}
#yn p:first-child {border-right:2px solid #cacaca;}
.fpz {background:#f2f2f2 url(../images/fpz.png) 100% 0 no-repeat;position:relative;}
.fpz p.fr a {width:234px;height:36px;display:block;cursor: pointer;position:absolute;right:0;top:0;}



/*搜索*/
.China_search_24_new {height:32px;position:relative;}
.search_input2 {padding-left:8px;float:left;width:112px;height:24px;border:1px solid #ccc;line-height:24px;font-size:13px;}
.newtj {float:left;width:87px;height:26px;border:1px solid #ccc;margin-left:-1px;background:url(../images/../images/search_03.gif) no-repeat 0px -1px;cursor:pointer}
.newsearch {color:#666;cursor:text;font-family:微软雅黑;font-size:12px;height:22px;left:0px;line-height:22px;padding:1px 2px 1px 7px;position:absolute;top:1px;width:103px;overflow:hidden;white-space: nowrap;text-overflow: ellipsis;}





@media only screen and (min-width:1285px){
.black12 {font-size:14px;}
#dh2 .black12 {font-size:12px;}
#topadv .grey12 {font-size:14px;}
.greyb18 {font-size:20px;}
.greya14 {font-size:16px;}
.white20{font-size:20px;}
.grey16 {font-size:18px;}
.greya12 {font-size:14px;}
.dtcnt .lh22 {line-height:28px;}
.blue24{font-size:32px;}

.adv1200 {display:block;}
.adv960 {display:none;}
#dh1,#dh2 {width:1200px;}
#dh1 .lh22,#dh2 .lh22 {line-height:24px;}
.dh1,.dh2 {width:213px;padding:0 0 0 31px;height:48px;}
.dh3,.dh4{width:162px;padding:0 0 0 31px;height:48px;}
.dh5 {padding:0 0 0 31px;width:80px;height:48px;}
.dh1 p a,.dh2 p a,.dh3 p a,.dh4 p a {display:inline-block;padding-right:23px;}
.logo {width:200px;padding:0;}
.rainbowimg {height:10px;}
.rainbowimg img {width:1200px;height:5px;}
.dhs1 p {padding: 0 0 0 23px;background: url(../images/t1.gif) no-repeat 0px center}
.dhs1{width:264px;margin-left:15px}
.dhs2{width:239px}
.dhs3{width:199px}
.dhs4{width:247px}
.dhs5{width:236px}
.dhs1 p a,.dhs2 p a,.dhs3 p a,.dhs4 p a,.dhs5 p a {display:inline-block;padding-right:28px}
#topadv {width:1200px;}
#topadv > div:nth-child(1) {margin-bottom:5px;}
#topadv > div:nth-child(1) img {width:1200px;height:100px;}
#topadv > div:nth-child(3) .fc a {padding: 2px 27px 0 20px;background: url(../images/t3.gif) no-repeat 10px 15px;}
.indextt,.swiper-container3,.content {width:1200px;}
.indextt p {width:1100px;}
.indextt h1 img {max-width:1100px;}
.left1 {width:870px;}
#topSidebar > div:nth-child(1),.swiper-pagination,#gallery li .title {display:none;}
#thumbs {display:block;float:left;height:313px;width:313px;background:#f2f2f2;}
#gallery{width:557px;height:313px;float:right;}
#gallery .swiper-slide .img,#gallery .swiper-slide .img img  {float:right;width:557px;height:313px;}
#thumbs .swiper-wrapper {width:100%;height:100%;margin:0;}
#thumbs .swiper-slide {width: 279px;padding:0 15px;font-size:20px;line-height:30px;color:#898989;border-bottom:1px solid #cfcfcf;border-left:4px solid #f2f2f2;cursor:pointer;}
#thumbs .swiper-slide-thumb-active{background:#eaebeb;border-left:4px solid #242c77;color:#242c77;}
#thumbs .swiper-slide a {padding-top:20px;display:block;font-family:微软雅黑;color:#595757;}
#thumbs .swiper-slide-thumb-active a {font-family:"微软雅黑";font-weight:bold;}
#textadv p {position:absolute;right:0;top:0;display:block;}
.shengyin_tw1 {width:240px;display:block;}
.zbsh{width:240px;height:740px;position:relative;overflow:hidden;}
.zbsh:after{content:'';width:240px;height:1px;background:url(../images/zbshbottom.png) 0 0 no-repeat;position:absolute;bottom:0;display:block;clear:both}
.zbsh .text{width:238px;height:44px;background:#f8f8f8;font:20px/44px "微软雅黑";color:#595757;border:1px solid #efefef;text-align:center;letter-spacing:4px;position:relative;}
.zbsh .text a{font:20px/44px "微软雅黑";color:#595757;}
.zbsh>.line{width:1px;height:940px;position:absolute;left:4px;top:60px;background:#dcdddd;}
.zbsh .frame{width:240px;height:940px;position:absolute;left:0;top:60px;}
.zbsh .frame .date{width:200px;height:25px;padding-left:25px;background:url(../images/zbsh.png) no-repeat;font:14px/25px "微软雅黑";color:#595757;font-weight:bold}
.zbsh .frame .date a{font:14px/25px "微软雅黑";color:#595757;font-weight:bold}
.zbsh .frame .title{width:215px;padding-left:25px;margin:15px 0;font:14px/25px "微软雅黑";color:#595757;font-weight:bold}
.zbsh .frame .title a{font:14px/25px "微软雅黑";color:#595757;font-weight:bold}
.zbsh .frame .img{width:215px;height:auto;padding-left:25px;margin-bottom:15px;}
.zbsh .frame .img img{width:100%;}
.zbsh .frame .zy{width:215px;padding-left:25px;font:14px/25px "微软雅黑";color:#595757;}
.zbsh .frame .zy a{font:14px/25px "微软雅黑";color:#595757;}
.zbsh .frame .line{width:200px;height:1px;background:#eee;margin:15px 0 15px 40px;}
.zbsh .frame .dzly{width:215px;padding-left:25px;margin-bottom:20px;text-align:right}
.zbsh .frame .dzly .z1{display:inline-block;background:url(../images/xin.gif) 0 center no-repeat;font:14px/20px "微软雅黑";color:#595757;font-weight:bold;padding-left:20px;cursor:pointer}
.zbsh .frame .dzly .z1 span{padding:0 5px;font:14px/20px "微软雅黑";color:#595757;font-weight: normal}
.zbsh .frame .dzly .z2{display:inline-block;padding-left:10px;font:14px/20px "微软雅黑";color:#595757;font-weight:bold;}
.zbsh .frame .dzly .z2 a{font:14px/20px "微软雅黑";color:#595757;font-weight:bold;}
.zbsh .gdbb .img img{cursor:pointer}
#shrefresh{width:59px;height:18px;background:url(../images/fresh.gif) no-repeat;position:absolute;right:5px;top:13px;cursor:pointer}
.tanc {display:none;text-align:center;position:fixed;top:30px;left:10%;padding:30px;background:#6c6c6c;z-index:99;}
#closetan {display:block;width:30px;height:30px;position:absolute;top:0px;right:-15px;text-indent:-9999px;background:url(../images/close.png) 0 0 no-repeat;z-index:999;cursor:pointer;}
#closetan:hover {background:url(../images/close-on.png) 0 0 no-repeat;}
.tanc p {background:#fff;padding:10px;}
.pimg img{max-width:500px;}
.newslist1 {width:605px;}
.newslist1 li{width:590px;}
.pic3left li {width:270px;margin-right:30px;}
.pic3left li div {width:270px;}
.pic3left li img {width:270px;height:180px;}
.pic3left li div p {width:248px;height:57px;border-left:none;border-right:none;border-bottom:none;padding:10px 10px 0;font-size:14px;color:#686666;
text-overflow: -o-ellipsis-lastline;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;line-clamp: 2;-webkit-box-orient: vertical;}
.lmtitler {width:730px;}
#photowrap {width:1200px;height:490px;}
.photobg img {width:1200px;height:2px;}
.phototitle {width:1200px;}
#photowrap >div.fl,.swiper-container2 .swiper-slide img {width:870px;height:490px;}
.swiper-button-prev,.swiper-button-next{top:200px;}
#photowrap >div.fr {width:300px;}
.photoright li img {width:300px;height:200px;}
.photoright h1 a {font-size:16px;}
.photoright h1 {padding:10px 0 15px;}
.swiper-container2 .swiper-slide div h1 {margin:370px 40px 10px;}
.swiper-container2 .swiper-slide div p {margin:0 40px;}
.gsdtbg img {width:1200px;height:2px;}
.gsdt .grey12 {font-size:14px;}
.gsdt {padding: 10px 0 0 38px;}
.con1 {width: 420px;}
.con1 img {width:245px;height:165px;}
.con1 .grey12 {font-size:14px;}
.newslist11,.newslist11 li {width:100%;}
.wzbg1,#footer .footline {width:1200px;}
#full {margin-left: 604px;}
.newslist11 li {margin-bottom:5px;}
#style1 {float:none;;width:100%;margin-bottom: 10px;}
#style1 select {width:100%;height:25px;}
#hzright .blank12 {height:0;}
.con2{height:25px;}
.tqyb {width: 320px;}
.lmtitler p a {margin-right:40px;}
.tx1 {height:175px;}
}